@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
h1 {
	font-size: 20px;
	margin: 0 0 20px 0;
	font-weight: normal;
}
h2 {
	font-size: 15px;
	margin: 0 0 10px 0;
	font-weight: normal;
	color: #46a9d3;
	line-height: 22px;
}
p {
	margin: 0 0 15px 0;
	line-height: 22px;

	color: #333;
}
a:link, a:visited, a:active {
	color: #46a9d3;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;/*text-decoration: underline;*/
}
/* web start */
#header_wrapper {
	width: 100%;
	height: 88px;
	padding-top: 20px;
	padding-bottom: 10px;

}
#header {
	width: 1000px;
	margin: auto;
	overflow: hidden;
}
#logo {
	width: 188px;
	height: 78px;
	padding-top: 5px;
	float: left;
	margin-left: 30px;
}
#logo-nco {
	width: 199px;
	height: 42px;
	padding-top: 17px;
	float: right;
}
#banner {
	background:  url(../images/main_image_07.png) center no-repeat;
	height: 428px;
}
#breadcrumb {
	width: 1000px;
	margin: auto;
	height: 20px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #CCC;
	color: #666;
	margin-bottom: 20px;
}
#sidebar {
	width: 250px;
	padding: 10px;
	position: relative;
	float: right;
	margin-right: 5px;
	background: url(../images/shade.png);
	background-repeat: no-repeat;
	margin-left: 40px;
	margin-bottom: 50px;
	/* CSS3 */
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,.10);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.10);
	box-shadow: 3px 3px 3px rgba(0,0,0,.10);
}
#banner_subpage {
	background: url(../images/subpage-header-nav.png);
	height: 60px;
}
.navigation {
	width: 100%;
	padding-top: 20px;
}
#banner_inside {
	width: 1000px;
	height: 428px;
	margin: auto;
	position: relative;
}
#banner_inside_subpage {
	width: 1000px;
	height: 70px;
	margin: auto;
	position: relative;
}
#login {
	width: 760px;
	height: 51px;
	position: absolute;
	left: 0;
	top: 105px;
}
.login-form  {
	margin: auto;
}

#button {
	width: 307px;
	height: 61px;
	position: absolute;
	top: 265px;
	left: 0;
}
#content_wrapper {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 50px;
}
#content {
	width: 1000px;
	margin: auto;
	overflow: hidden;
}
#content2 {
	overflow: hidden;
}
#content2 h2 {
	margin-bottom: 0;
}
#content li {
	margin-bottom: 8px;
	line-height: 18px;
}
#content ul {
	margin: 0;
	padding: 0;
}
.content-texts {
	width: 300px;
	float: left;
	padding: 15px;
	padding-left: 0;
	padding-right: 30px;
	margin-right: 10px;
}

.content-texts-subpage {
	width: 290px;
	float: left;
	padding: 15px;
	padding-left: 0;
	padding-right: 30px;
	margin-right: 10px;
}
.content-texts-long {
	width: 590px;
	float: left;
	padding: 15px;
	padding-left: 0;
	padding-right: 30px;
	margin-right: 10px;
}
.more-info {
	width: 90%;
	border-top: 1px solid #999;
	padding-top: 10px;
	background: url(../images/arrow_16.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 20px;
	font-size: 11px;
	height: 30px;
	font-weight: bold;
	margin-top: 30px;
}
/* form properties */
.text-box {

}
.text-box input {
	color: #666;
	padding: 5px;
	border: 1px solid #fff;
}

.text_field {
	width: 200px;
	border: 1px solid #F63;
}
/* footer */

#footer-wrapper {
	width: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
	background: url(../images/Website_04.png);
	background-repeat: repeat-x;
}
#footer {
	width: 1000px;
	margin: auto;
	position: relative;
}
.bottom-nav {
	float: right;
	width: 470px;
	font-size: 11px;
	text-transform: uppercase;
	position: absolute;
	top: 0;
	right: -13px;
	text-align: right;
}
/* side bar */

#sidebar ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
	margin-right: 10px;
}
ul.sidebar-bullets li {
	list-style: none;
}
ul.sidebar-bullets li a {
	height:31px;
	line-height: 31px;
	color: #333333;
	display: block;
	padding-left: 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
}
ul.sidebar-bullets li a:hover {
	color: #46a9d3;
	border-bottom: 1px solid #46a9d3;
	background: url(../images/arrow.png);
	background-repeat: no-repeat;
}
ul.sidebar-bullets li a.sidebar-bullets-bottom {
	border-bottom: 1px solid #46a9d3;
	background: url(../images/arrow.png);
	background-repeat: no-repeat;
	font-weight: bold;
	color: #46a9d3;
}
/* navigation */

#navigation ul {
	margin: 0;
	padding: 0;
}
ul.navigation-bullet li {
	list-style: none;
	float: left;
}
ul.navigation-bullet li a {
	height:31px;
	line-height: 20px;
	display: block;
	text-decoration: none;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 14px;
	margin-top: 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
ul.navigation-bullet li a:hover {
	color: #ffd32f;
}
ul.navigation-bullet li a.navigation-bullet-selected {
	color: #ffd32f;
}


.content-texts ul {
	margin: 0;
	padding: 0;
}

.content-texts li {
	list-style: none;
}

.content-texts-subpage ul {
	margin: 0;
	padding: 0;
}

.content-texts-subpage li {
	margin-left: 20px;
}
	
	
	.testimonials {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #999;
		font-style:italic;
		display: block;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.other-market {
		font-size: 11px;
	}
	
	.other-market  li {
		margin: 0 !important;
		margin-left: 10px !important;
		padding: 0 !important;
	}
	
	.testimonials-bottom {
		width: 1000px;
		background: url(../images/testimonials.png) no-repeat;
		margin: auto;
	}
	
		.testimonials-bottom p{
			font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #999;
		font-style:italic;
		display: block;
		margin-left: 40px;
		}
		.testimonial-author {
	text-align: right;
			display: block;
		}
		
		.content-texts-subpage-table td {
			padding-top: 15px !important;
			padding-bottom: 15px !important;
			border-bottom: 1px solid #eaeaea;
		}
		
		
		
		/* root element for tabs  */
ul.tabs {  
	margin:0 !important; 
	padding:0;
	height:36px;
	border-bottom:1px solid #ccc;	 	
	float:left;
	width:100%;
}

/* single tab */
ul.tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	float:left;
	font-size:1.138em;
	display:block;
	padding:8px 20px;	
	text-decoration:none;
	border:1px solid #ccc;	
	border-bottom:0px;
	height:18px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* W3C */
	color:#777;
	margin-right:2px;
	position:relative;
	top:1px;	
	outline:0;
	-moz-border-radius:4px 4px 0 0;	
}

ul.tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}

	
/* selected tab */
ul.tabs a.current {
	background:#fff;
	filter:none; /* IE6-9 */
	border-bottom:1px solid #fff;	
	color:#000;	
	cursor:default;
}

.panes{
	border-bottom:1px solid #ccc;	
	float:left;
	width:100%;	
	margin:0 0 2em 0;
}

.panes div{
	padding:20px 3.5% 10px 3.5%;
}

ul.tabs2{
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

ul.tabs2 li{
	list-style:none;
	float:left;

}

ul.tabs2 a {
	float:left;
	width:132px;
	height:45px;
	background:url(../images/bg-tabs-1.png) left bottom no-repeat;
}

ul.tabs2 a.btn2 {
	float:left;
	width:132px;
	height:45px;
	background:url(../images/bg-tabs-2.png) left top no-repeat;
}

ul.tabs2 a.current {
	background-position:left top;
}

ul.tabs2 a.btn2.current {
	background-position:left bottom;
}

.panes2{
	float:left;
	width:85.5%;
	background: url(../images/bg-loginform.gif) repeat-x;
}

.panes2 div{
	padding:1em 1em 1em 2em;
}

/* Asa Edit */

#content2 ul {
    margin: 0.75em 0;
    margin-bottom: 1em;
    padding: 0 1.25em;
    list-style: none;
}
#content2 ul li {
	line-height: 16px;
}
#content2 ul li:before { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    position: relative;
    left: -1em;
    top: 1em;
}
#content2 h2 {
   text-transform: uppercase;
}

	





		
